.lfr-layout-structure-item-5a04d023-ee9e-d91b-a634-df56984183c8 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ac0c6aa-fd81-ab32-7536-e847bbed375f {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc39a71f-8a07-0d99-39b8-0f418483eb8f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-09618e42-dbe7-7f92-689f-002a405141ff {
background-color: rgb(228, 224, 236) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-db42596f-3e5f-7ea3-0b43-95d145a2aa62 {
border-style: solid; border-width: 0px !important;
}
